#header {
	background-image: url(images/header1.jpg);
	background-repeat: no-repeat;
	height: 122px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 0px;
	padding-left: 10px;
}

div.div1 {text-align: center;}
div.div2 {border: solid; border-width: thin; border-color: #000000; text-align: center; background: #ffffff;}
div.div3 {border: solid; border-color: #000000; background: #000000;}
input.w3 {width: 40%;}
input.w4 {width: 80%;}
input.w5 {width: 60%;}
input.w7 {width: 100%;}
p.p1 {text-align: right;}
.p2 {BACKGROUND-COLOR: yellow; text-align: center;}
p.indent {margin-right: 10%; margin-left: 10%;}
select.a2 {
	font-family: Verdana, Lucida Sans Unicode, Lucida Typewriter, Arial, Fixedsys;
	font-weight: normal;
	font-size: small;
	text-decoration: none;
}

select.w1 {width: 20%;}
select.w2 {width: 40%;}
select.w3 {width: 40%;}
select.w4 {width: 80%;}
select.w5 {width: 60%;}
select.w7 {width: 100%;}
table.innertable1 {text-align: center; background: #ffffff; margin-right: 5%; margin-left: 5%;}
table.innertable2 {text-align: center; background: #ffffff; margin-left: auto; margin-right: auto;}
table.innertable3 {text-align: center; width: 100%;}
table.table1 {padding: 0; border: solid; border-width: thin; border-color: #000000; text-align: center; background: #ffffff;}
table.table2 {padding: 0; border: 0; text-align: center;}
table.phptable1 {width: 100%;}
table.innerphptable1 {text-align: center; background: #ffffff; margin-right: 5%; margin-left: 5%; width: 90%; }
table.header {background-image: url(img/topbkg.jpg);}
table.bcard {border: solid; border-width: thin; border-color: #000000; text-align: center; background: #ffffff;}
.border {
	border: solid;
	border-width: thin;
	border-color: #000000;
	text-align: center;
	background: #ffffff;
	vertical-align : top;
	padding: 5px;
}

.borderlessleft {
	text-align: left;
	background: #ffffff;
	vertical-align : top;
	padding-left : 10px;
	padding-right : 10px;
	padding-bottom : 10px;
	padding-top : 10px;
}

.borderleft {
	border: solid;
	border-width: thin;
	border-color: #000000;
	text-align: left;
	background: #ffffff;
	vertical-align : top;
	padding-left : 10px;
	padding-right : 10px;
	padding-bottom : 10px;
	padding-top : 10px;
}

td.center {text-align: center;}
td.centered {
	text-align: center;
	color: #000000;
	font-size: small;
}
td.silverbox {background: silver; width: 15%; text-align: center;}
td.sellers {background: #ffff00; text-align: center;}
td.buyers {background: #0000ff; text-align: center;}
td.center {text-align: center;}
td.affiliates {background: #00ff00; text-align: center;}
td.articles {background: silver; text-align: center;}
td.info {background: silver; text-align: center;}
td.td1 {text-align: right;}
td.w1 {width: 20%;}
td.w2 {width: 40%;}
td.w3 {width: 40%;}
td.w4 {width: 80%;}
td.w5 {width: 60%;}
td.w8 {width: 15%;}
td.w9 {width: 5%;}
td.w10 {width: 50%;}
td.w11 {width: 30%;}
td.w12 {width: 25%; text-align: center;}
textarea.w6 {width: 100%;}
.tr1 {text-align: center;}
tr.w7 {width: 100%;}


span.em {font-style: italic;}
span.strong {font-weight: bold;}
span.normal {font-weight: normal;}
span.red {color: red; font-weight: bold;}
.yellow {BACKGROUND-COLOR: yellow;}
span.sellers {background: #ffff00;}
span.buyers {background: #0000ff;}
span.affiliates {background: #00ff00;}
span.articles {background: silver;}
.info {background: silver;}
span.c {text-align: center;}
span.white {color: #ffffff;}

hr {color: #000000; width: 90%}
hr.dim {
	height: 2px;
	color: #F0E68C;
	width: 100%;
}
body {font-family: Verdana, Lucida Sans Unicode, Lucida Typewriter, Arial, Fixedsys;
	color: #000000; 
	font-size: small;
	/*
	margin-left: 7.5%;
	margin-right: 7.5%;
	*/
	margin-bottom: 7.75%;
	background-image: url(img/paper05.gif);}
h1 {
	font-size: large;
	font-weight: bold;
	margin-right: 5%;
	margin-left: 5%;
	color : Black;
}
h2 {font-size: medium;
	font-weight: bold;
	margin-right: 5%; 
	margin-left: 5%;}
p, li, ul, td {font-size: small;
	font-family: Verdana, Lucida Sans Unicode, Lucida Typewriter, Arial, Fixedsys;
	color: #000000; 
	text-align: left;
	margin-right: 5%; 
	margin-left: 5%;}
center {color: #000000;
	margin-right: 5%; 
	margin-left: 5%;
	font-size: small;}
a {
	/* font-weight: bold; font-size: small; */
	font: 12px arial, sans-serif;
	text-decoration: underline;
	font-family: Verdana, Lucida Sans Unicode, Lucida Typewriter, Arial, Fixedsys;
	color: #0033FF;
}
a2 {
	font-weight: normal;
	font-size: small;
	text-decoration: none;
}
textarea, input, select {color: #000000;
	font-size: small; 
	font-family: Verdana, Lucida Sans Unicode, Lucida Typewriter, Arial, Fixedsys;}
	
.greenbox {
	border: solid;
	border-width: thin;
	border-color: #000000;
	text-align: center;
	background: Lime;
	font-size: large;
	padding-left : 10px;
	padding-right : 10px;
	padding-bottom : 10px;
	padding-top : 10px;
}
	div.menubar{
		color :#000000;
		background-color :#FFFFFF;
		width :100%;
		padding :3px
	}

	a.menu{
		width :110px;
		text-align : center;
		font-family: Verdana;
		font-style : normal ;
		font-size : 8pt;
		font-weight :bold;
		color :#000000;
		text-decoration : none;
		background-color :#FFFFF;
		padding :2px;
		border-style : outset ;border-color :#F5D996 ;border-width : medium }

	a.menu:hover{
		color :#6F6F6F;
		background-color : #F0F8FF; ;
		border-style :inset ;border-color :#F5D996 ;border-width :medium }


.chisel{
		text-align : center;
		font-family: Verdana;
		font-style : normal ;
		font-size : 8pt;
		font-weight :bold;
		color :#000000;
		text-decoration : none;
		background-color :#FFFFF;
		padding :2px;
		border-style : outset ;border-color :#F5D996 ;border-width : medium }

.leftcol1{
	background-color : White;
}

.newsrow{
	background-color : #5C81AE;
}


.headernew {
	background-image: url(images/header1.jpg);
	background-repeat: no-repeat;
	height: 62px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 20px;
	padding-left: 10px;
	text-align : center;
	vertical-align : middle;
}

#logo {
	font-family: Arial, Helvetica, sans-serif;
	height: 72px;
	width: 174px;
	background-color : #285F94;
	color: #FFFFFF;
	padding: 20px 0px 20px 20px;
}

.floatright
		{
		float: right;
		width: 336px;
		margin: 0 0 10px 10px;
		text-align : left;

}
.floatleft
		{
		float: left;
		width: 336px;
		margin: 10px 10px 10px 32px;
		text-align : left;

}

.headline_as
{
font: bold 11px/14px arial, sans-serif;
text-decoration: underline;
color: 0033FF;
}

.headline_as a:link
{
font: bold 11px/14px arial, sans-serif;
text-decoration: underline;
color: 0033FF;
}

.headline_as a:visited
{
font: bold 11px/14px arial, sans-serif;
text-decoration: underline;
color: 0033FF;
}

.body_as
{
font: normal 11px/14px arial, sans-serif;
text-decoration: none;
color: black;
}

.body_as a:link
{
font: normal 11px/14px arial, sans-serif;
text-decoration: none;
color: black;
}

.body_as a:visited
{
font: normal 11px/14px arial, sans-serif;
text-decoration: none;
color: black;
}

.url_as
{
font: normal 11px/14px arial, sans-serif;
text-decoration: none;
color: 666666;
}

.url_as a:link
{
font: normal 11px/14px arial, sans-serif;
text-decoration: none;
color: 666666;
}

.url_as a:visited
{
font: normal 11px/14px arial, sans-serif;
text-decoration: none;
color: blue;
}
div.w336l {
	width: 336;
	float: left;
}
div.w336r {
	width: 336;
	float: right;
}

			  .ec {
			    /* clear: left; */
			  	background colorborder;
			  	background-color : Yellow;
			  	border : thin dotted;
			  	border-color : black Black Black Black;
			  	font-family : Arial, Helvetica, sans-serif;
			  	font-size : xx-small;
			  	padding : 5px;
				position:relative;
			  }
			  .ec_small {
			    /* clear: left; */
			  	background colorborder;
			  	background-color : Yellow;
			  	border : thin dotted;
			  	border-color : black Black Black Black;
			  	font-family : Arial, Helvetica, sans-serif;
			  	font-size : xx-small;
			  	padding : 5px 5px 5px 5px; 
				/*position:relative; */
				width: 200;
				float: left;
				text-align: left;
				margin-right: 15;
				margin-left: 20;
			  }